{
  "name": "node.js",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "^1.18.3",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "~4.16.0",
    "hjs": "~0.0.6",
    "http-errors": "~1.6.2",
    "mongoose": "^5.4.16",
    "morgan": "~1.9.0"
  }
}
